---
title: Terms of Use - Capital Region Bitcoin Network
slug: terms
---

### Terms of Use

This website is operated by The Capital Region Bitcoin Network. By visiting and using this website you will be accepting these Terms of Use ("TOU"). Please read them carefully and if you disagree with the TOU in any way, then do not use this website. The Capital Region Bitcoin Network reserves the right to post changes to the TOU on this website at any time, and by your continuing to use the website thereafter, you agree to be bound by the new version of the TOU. If any TOU changes are not acceptable, you must stop your use of this website. In these TOU, "The Capital Region Bitcoin Network" and "we" refers to The Capital Region Bitcoin Network, and "User" or "you" refers to each visitor to this website.

#### Sites and services

We do not guarantee that access to or use of this website or any services will be uninterrupted or error free, and The Capital Region Bitcoin Network shall not be liable for any feature not being accessible or for any unavailability of its website and services. The website and its features may be expanded, limited or modified at any time by The Capital Region Bitcoin Network to meet the needs of its Users, or for technical or other reasons, without advance notice or reason. We may also in our sole discretion, and at any time, discontinue providing, temporarily or permanently, any or all of the website, without notice. To access some of the content or features of the website or its services, Users may need to enhance or update the hardware or software in their computer systems. The Capital Region Bitcoin Network assumes no responsibility for any failure to access the website or any services, partially or fully, whether due to the User's system, the Internet network or any other cause.

#### Minors

We do not provide information or services to minors, and if you are under 18 you may only use this site with the active involvement of a parent, guardian or other supervising adult.

#### No investment advice

This website does not provide individual or customized legal, tax, financial, or investment services. Since each individual's situation is unique, a qualified professional should be consulted before making financial decisions. Since Bitcoin is meant to be used as a medium of exchange, nothing on this website constitutes investment advice or a solicitation to purchase, invest in, hold, own, or use Bitcoin.

#### Content limitations

We make no guarantees as to the accuracy, thoroughness or quality of the information on this website, which is provided only on an "AS-IS" and "AS AVAILABLE" basis at User's sole risk. This information may be provided by third parties and The Capital Region Bitcoin Network shall not be responsible or liable for any errors, omissions or inaccuracies in the website content. The information provided at this site are neither comprehensive nor appropriate for every individual. Some of the information is relevant only in certain parts of the world, and may not be relevant to or compliant with the laws, regulations or other legal requirements of other countries. It is your responsibility to determine whether, how and to what extent your intended use of the information and services will be technically and legally possible in the areas of the world where you intend to use them. You are advised to verify any information before using it for any personal, financial or business purpose. In addition, the opinions and views expressed in any forum post on this website are solely those of the author(s) of the article and do not reflect the opinions of The Capital Region Bitcoin Network. The website content and services may be modified at any time by us, without advance notice or reason, and The Capital Region Bitcoin Network shall have no obligation to notify you of any corrections or changes to any website content.

#### Proprietary rights and license

This website and its content are protected by copyright, trademark and other proprietary laws.

#### Third party content

Any testimonials, opinions, advice, product or service offers, or other information or content made available on or through this website by third parties ("Third Party Content") are solely those of their respective providers and not of The Capital Region Bitcoin Network which does not guarantee the accuracy, completeness, reliability or usefulness of Third Party Content. It is the responsibility of the User to evaluate Third Party Content and The Capital Region Bitcoin Network shall not be liable for any damage or loss caused by Users' reliance on or other use of Third Party Content.

#### Materials posted by users

By posting or submitting any material to this website, including on event pages, you will be (a) granting The Capital Region Bitcoin Network a world-wide fully paid-up non-exclusive license to allow your materials to be edited and displayed by The Capital Region Bitcoin Network on its website, and accessed by Users, for the purposes and on the terms in these TOU, (b) agreeing to indemnify and hold harmless The Capital Region Bitcoin Network and its Users from any claim or demand made by any third party due to or arising out of your materials, and (c) representing that you own or otherwise have the right to post the materials, that the materials are accurate, that use of the materials on the The Capital Region Bitcoin Network website does not violate any laws, and that the materials will not cause injury to any person. The Capital Region Bitcoin Network shall have the right to use your name in connection with your posted materials.

#### Sponsors and advertisers are not endorsed

Though we seek to partner with quality companies, we are not responsible for the claims or representations made by sponsors and advertisers. The Capital Region Bitcoin Network does not review, endorse or recommend the products or services of any company mentioned on our site. We will not be liable in any way for damages of any kind resulting out of the misuse of any personal information or data submitted by you to a sponsor or advertiser.

#### Offsite links

As a convenience to Users, the The Capital Region Bitcoin Network website and services may provide links to other sites or resources. Because we do not review or have no control over such sites and resources, The Capital Region Bitcoin Network shall not be responsible or liable for use of or reliance on any content, products, services or information at such sites or resources. Inclusion of any links does not imply any endorsement, affiliation, approval, association or sponsorship by The Capital Region Bitcoin Network of the linked websites, resources, their operators or owners. When you select a link, you may be leaving our website. The information available on Third Parties' websites may have certain restrictions on its use or distribution which differ from these TOU.

#### Password protected areas

Some areas of the The Capital Region Bitcoin Network site ("Password Protected Areas"), are password protected and available only to Users who are registered. Registration requires Users to fully complete the account registration process. The Capital Region Bitcoin Network reserves the right to deny or revoke registration or access to Password Protected Areas for any User. The Capital Region Bitcoin Network takes reasonable measures to ensure the security of the Password Protected Areas but cannot guarantee the absolute security of information or communications in such Password Protected Areas. Users are responsible for maintaining the security of the password they set and must notify us if they believe that the security of their password or account has been breached or subject to unauthorized use. 

#### Prohibited conduct

The following activities are strictly prohibited:

- Spamming, advertising, soliciting or political campaigning
- Personal attacks on or abuse of any members, moderators, or administrators of the forum
- Postings for any unlawful or fraudulent purpose (including links)
- Posting of personal information (for yourself or anyone else)
- Phishing
- Posting materials containing viruses or other malicious or destructive code
- Posting of offensive content including profanity, obscenity, racist or pornographic material
- Posting of any materials that are defamatory or infringe any person's rights

#### Privacy

This website may collect personal information from some Users. Because The Capital Region Bitcoin Network respects the privacy of its Users and their personal information, it has established the Privacy Policy to protect your personal information.

#### Communications

When you visit our website or send us email, our responses to your communications will be by e-mail. All agreements, notices and communications that we provide to you by email will satisfy all legal requirements that they be in writing and delivered to you. The Capital Region Bitcoin Network will have the right to disclose any email sent by a User, or any objectionable material, to comply with legal process or to protect the rights or property of The Capital Region Bitcoin Network, its customers, suppliers and Users.

#### DISCLAIMER OF WARRANTIES

THE CAPITAL REGION BITCOIN NETWORK DISCLAIMS ALL WARRANTIES, REPRESENTATIONS AND CONDITIONS OF ANY KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES AND CONDITIONS OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT, WITH RESPECT TO THE USE OF THIS WEBSITE AND ITS SERVICES, OR THE ACCURACY, COMPLETENESS, TIMELINESS OR CURRENTNESS OF ITS CONTENT, IN ANY WAY AND FOR ANY PURPOSE.

#### EXCLUSION OF CONSEQUENTIAL DAMAGES

IN NO EVENT WILL THE CAPITAL REGION BITCOIN NETWORK BE LIABLE FOR ANY INCIDENTAL, INCIDENTAL, SPECIAL, CONSEQUENTIAL, EXEMPLARY OR INDIRECT DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THIS WEBSITE OR ANY OF ITS SERVICES OR CONTENT, OR LOSS OF DATA, EVEN IF THE CAPITAL REGION BITCOIN NETWORK HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, AND WHETHER BASED ON CONTRACT, TORT, NEGLIGENCE, PRODUCT LIABILITY, STRICT LIABILITY OR OTHERWISE.

#### EXCLUSION OF LIMITATIONS AND DISCLAIMERS

BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE DISCLAIMER OF WARRANTIES, OR THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, IN SUCH JURISDICTIONS THE CAPITAL REGION BITCOIN NETWORK'S LIABILITY IS LIMITED TO THE GREATEST EXTENT PERMITTED BY LAW.

#### General

These TOU, and any applicable TOS, constitute the entire agreement between each User and The Capital Region Bitcoin Network governing the User's access to and use of the website and its services, and supersede all prior agreements regarding its subject matter. The failure by a User or The Capital Region Bitcoin Network to exercise any right or to enforce any provision of the TOU shall not constitute a waiver of such right or provision. If any provision of the TOU is found by a court of competent jurisdiction to be invalid or unenforceable, the court shall give effect to the intentions reflected in the provision to the degree possible, and the other provisions of the TOU will remain in full force and effect. It is the express will of The Capital Region Bitcoin Network and each User that the TOU and any applicable TOS have been prepared in English.

