// https://nuxt.com/docs/api/configuration/nuxt-config
export default defineNuxtConfig({
  devtools: { enabled: false },

  modules: [
    '@nuxt/content',
    '@nuxtjs/device',
    'nuxt-directus',
  ],

  directus: {
    url: process.env.DIRECTUS_URL,
    token: process.env.DIRECTUS_TOKEN,
    autoFetch: true,
  },
  
  css: [
    "~/assets/style/main.scss",
  ],
})
